body {
    background-color: #8EC5FC;
    background-image: linear-gradient(62deg, #8EC5FC 0%, #E0C3FC 100%);
}

h1, h2, h3, h4, p, table, td, tr {
    font-family: 'Poppins', sans-serif;
}

h4 {
    font-weight: 400;
    font-size: 1rem;
}

td {
white-space: nowrap;
}


.w-5 {
    display: none;
}

.card-body {
    height: 100px;
}
